本客服平台由提供产品服务

【安全预警】Linux严重内核漏洞“Phoenix Talon”

Kpyadmin发表于:2017年06月21日 15:46:01更新于:2017年06月21日 15:46:39

近期,Linux内核曝出命名为“Phoenix Talon”的远程执行漏洞,其中一个漏洞为严重(Critical)级别,另外三个为高危(High)。这四个漏洞的影响范围包括所有Linux kernel 2.5.69 ~ Linux kernel 4.11的内核版本。

漏洞可导致远程DOS,在符合一定利用条件下可导致远程代码执行,包括传输层的TCP、DCCP、SCTP以及网络层的IPv4和IPv6协议均受影响。目前,厂商已发布升级修复补丁,靠谱云提醒您密切关注并尽快自查和安装更新内核补丁。


    您需要登录后才可以回复